Subject: Looking for a position

From: "Eser Ayanoglu" <[email-masked]>
Date: Tue, 27 Feb 2007 21:45:20 -0800

Dear colleague,

I'm a member of the Bay Area Bioinformatics Discussion Group.

I'm currently looking for a full-time, part-time, consulting or contract position. I'm attaching my resume in case you wish to take a look.

My experience includes various aspects of bionformatics, modeling/curating drugs, drug candidates and toxicants, drug discovery, molecular pharmacology, microarray analysis, drug interactions, building large databases, managing people and writing.

I was wondering if you would know any individuals or companies who would be interested in my qualifications and if you would forward my resume to them. If you prefer that I do it, would you send me their contact information if you feel it's appropriate?

Thank you and best regards,

Eser Ayanoglu